## donkey 0.5

=== debian/changelog ===
donkey (0.5-21) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 with no changes.
  * Add the debian/upstream/metadata file.
  * Add Multi-Arch: foreign to the binary package.
  * Get the build flags directly from debhelper 9 and use dh_auto_*
    properly, specifying our custom build directory.  Thus, drop
    the versioned build dependecy on dpkg-dev for dpkg-buildflags.
  * Add --parallel to the debhelper invocation (not that it matters a lot).
  * Do not use the upstream "setup" script, just build in src/.
  * Use dh-autoreconf and add the 03-autoreconf patch.
  * Let uscan verify upstream's signature against my own key.
  * Rephrase some sentences in the package's long description and
    in the debian/donkey.1 manual page.
  * Drop the README.Debian file - it merely repeats the long description.
  * Drop the source compression options; dpkg-dev's defaults are good enough.
  * Do not automatically build with -Werror, only if requested.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Oct 2014 11:14:34 +0300

donkey (0.5-20) unstable; urgency=low

  * Point the homepage and the watch file to the new devel.ringlet.net
    homepage.
  * Build with large file support; there are actually no function calls
    that use a file size or offset at all.
  * Bump Standards-Version to 3.9.4 with no changes.
  * Bump the debhelper compatibility level to 9 with no changes.
  * Update the copyright file's header to copyright-format/1.0 and bump
    the year of my copyright notice.
  * Drop hardening-includes, use dpkg-dev 1.16.1+ for hardening.
  * Switch the source compression to xz, not that it really matters.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 12 Sep 2013 12:46:24 +0300

donkey (0.5-19) unstable; urgency=low

  * Remove the -fPIE exception for mips/mipsel now that #532821 is fixed.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Convert to the 3.0 (quilt) format with bzip2 compression.
  * Do not install the 00install file.
  * Add the 02-build-flags patch to honor CPPFLAGS and LDFLAGS.
  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default values
    for CFLAGS, CPPFLAGS, and LDFLAGS.
  * Refresh the copyright file:
    - update it to the latest DEP 5 candidate format
    - bump the year on my copyright notice
    - since parts of donkey are licensed under GPL-2 (no later versions),
      add a GPL-2 license stanza
    - relicense debian/* under GPL-2+
  * Add a DEP 3 header to the 01-warnings patch.
  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Turn the build hardening on by default unless the "nohardening" build
    option is specified.
  * Use hardening-includes instead of hardening-wrapper so that
    the hardened flags are visible in CFLAGS and LDFLAGS.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Build with -Werror by default unless the "nowerror" build option is
    specified.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 01 Mar 2011 12:41:57 +0200

donkey (0.5-18) unstable; urgency=low

  * New maintainer.  Closes: #541053
  * Fix a FTBFS on GNU/kFreeBSD.  Closes: #414341
  * Properly clean up the object directory as also suggested by
    Cyril Brulebois in #414341.
  * Add the Vcs-Svn and Vcs-Browser control fields.
  * Add a watch file.
  * Escape several minus signs in the manual page.
  * Remove the dot at the end of the short description.
  * Specify a debhelper compatibility version of 7:
    - create the debian/compat file
    - install into debian/donkey instead of debian/tmp
    - version the debhelper build dependency
    - add ${misc:Depends} to the binary package
    - minimize the rules file using override targets
  * Bump Standards-Version from 3.2.1 to 3.8.3 with no changes.
  * Add all copyright holders to the copyright file and convert it to
    the DEP 5 format.
  * Silence a couple of compiler warnings with a quilt patch and
    a README.source file to note the use of quilt.
  * Use the build hardening wrapper if the "hardening" option is
    specified in DEB_BUILD_OPTIONS.
  * Remove the trailing whitespace in the long description and reflow it
    to 76 characters per line, as suggested by Kartik Mistry.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 22 Aug 2009 15:17:21 +0300

donkey (0.5-17) unstable; urgency=low

  * fix typo in description, closes: Bug#171372

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 26 Feb 2003 02:57:42 +0900

donkey (0.5-16) unstable; urgency=low

  * fix donkey.1: whatis parse for donkey(1) failed
    closes: Bug#101104

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 19 Jun 2001 23:05:49 +0900

donkey (0.5-15) unstable; urgency=low

  * priority: extra

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 29 Apr 2001 04:13:03 +0900

donkey (0.5-14) unstable; urgency=low

  * fix build problem, 
    mkdir obj should be in build time (by user), not clean time (by root)
    closes: Bug#95641

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 29 Apr 2001 01:54:55 +0900

donkey (0.5-13) unstable; urgency=low

  * fix manpages referring to /usr/doc/donkey. 
    it should be /usr/share/doc/donkey
    closes: Bug#95359

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 27 Apr 2001 14:10:16 +0900

donkey (0.5-12) unstable; urgency=low

  * adapt new policy
  * add Build-Depends:

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 12 Jan 2001 17:09:19 +0900

donkey (0.5-11) unstable; urgency=low

  * fix FSSTND-dir-in-usr

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat,  9 Oct 1999 02:54:57 +0900

donkey (0.5-10) unstable; urgency=low

  * Initial Debian release (from JP archives)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 19 Aug 1999 03:08:56 +0900

donkey (0.5-9) unstable frozen; urgency=low

  * lintian error fix

 -- araki yasuhiro <yasu@debian.or.jp>  Tue, 24 Nov 1998 17:18:47 +0900

donkey (0.5-8) unstable frozen; urgency=low

  * lintian error fix

 -- araki yasuhiro <yasu@debian.or.jp>  Tue, 24 Nov 1998 17:07:53 +0900

donkey (0.5-7) unstable; urgency=low


