=== debian/control ===
Source: donkey
Section: net
Priority: extra
Maintainer: Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.6
Build-Depends: debhelper (>> 9), dh-autoreconf
Homepage: http://devel.ringlet.net/security/donkey/
Vcs-Git: git://gitorious.org/donkey/pkg-debian.git
Vcs-Browser: http://gitorious.org/donkey/pkg-debian

Package: donkey
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: One Time Password calculator
 Donkey is an alternative for S/KEY's "key" command.  This means that donkey
 is also an alternative for "keyinit".  Since the entry is printed to stdout
 (not to /etc/skeykeys), you can easily send it to a remote operator by e-mail
 (with a PGP signature or something). So, it is possible to initiate S/KEY
 without logging onto the console of the host.
