=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://devel.ringlet.net/security/donkey/ http://devel.ringlet.net/files/security/donkey/donkey-([\d.]+)\.tar\.gz
