## donkey 1.0.0

=== debian/changelog ===
donkey (1.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8 with no changes.
  * Fix a spelling error in the 0.5-21 changelog entry.
  * Point the Vcs-* fields in the control file and Repository fields in
    the upstream metadata file to my full-source GitLab repository.
  * Update the metadata Bug-Submit field to make it a mailto: URL.
  * Give the "other" licenses in the copyright file unique names and
    bump the year on my debian/* copyright notice.
  * Update the watch file to version 4 and add pgpmode=auto to let uscan
    discover the PGP signature by itself.
  * New upstream release:
    - drop all the patches and the donkey.1 manual page, integrated upstream
    - remove the debian/* files to create the directories and install
      the manual page.
    - don't pass the installation directory any longer
    - add libmd-dev or libssl-dev as build dependencies
    - update the upstream copyright information
    - let the watch file look for *.tar.xz, too
  * Bump the debhelper compatibility level to 10:
    - dh-autoreconf and --parallel are the defaults now
    - override the Lintian debhelper version warning as it itself suggests

 -- Peter Pentchev <roam@ringlet.net>  Mon, 18 Apr 2016 12:06:58 +0300
