=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: extra
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>> 9), dh-autoreconf
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>> 9.20160403~), libmd-dev | libssl-dev
 Homepage: http://devel.ringlet.net/security/donkey/
-Vcs-Git: git://gitorious.org/donkey/pkg-debian.git
-Vcs-Browser: http://gitorious.org/donkey/pkg-debian
+Vcs-Git: https://gitlab.com/donkey/donkey.git -b debian
+Vcs-Browser: https://gitlab.com/donkey/donkey/tree/debian
 
 Package: donkey
 Architecture: any
