=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules file for donkey, the One-Time-Password calculator

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all
DEB_CFLAGS_MAINT_APPEND=	-Wall -W -Wextra

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
config_werror=	--enable-werror
else
config_werror=
endif

export DEB_BUILD_MAINT_OPTIONS DEB_CPPFLAGS_MAINT_APPEND DEB_CFLAGS_MAINT_APPEND

override_dh_auto_configure:
	dh_auto_configure -D src -- $(config_werror)

override_dh_auto_build:
	dh_auto_build -D src

override_dh_auto_clean:
	dh_auto_clean -D src

override_dh_auto_install:
	dh_auto_install -D src

override_dh_installchangelogs:
	dh_installchangelogs 00changes

%:
	dh $@
