=== debian/watch ===
version=4
opts=pgpmode=auto \
http://devel.ringlet.net/security/donkey/ http://devel.ringlet.net/files/security/donkey/donkey-([\d.]+)\.tar\.(?:xz|gz)
