## donkey 1.0.1

=== debian/changelog ===
donkey (1.0.1-1) unstable; urgency=medium

  * Switch various upstream and Debian URLs to the HTTPS scheme.
  * Remove an obsolete exported variable from the rules file.
  * Depend on debhelper 10 now that it's even in jessie-backports.
  * Switch back to pgpsigurlmangle in the watch file; pgpmode=auto will
    not detect a missing upstream signature file.
  * Use the v4 substitution variables in the watch file.
  * New upstream release.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 15 Nov 2016 16:39:43 +0200
