=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>> 9.20160403~), libmd-dev | libssl-dev
-Homepage: http://devel.ringlet.net/security/donkey/
+Build-Depends: debhelper (>> 10), libmd-dev | libssl-dev
+Homepage: https://devel.ringlet.net/security/donkey/
 Vcs-Git: https://gitlab.com/donkey/donkey.git -b debian
 Vcs-Browser: https://gitlab.com/donkey/donkey/tree/debian
