=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 config_werror=
 endif
 
-export DEB_BUILD_MAINT_OPTIONS DEB_CPPFLAGS_MAINT_APPEND DEB_CFLAGS_MAINT_APPEND
+export DEB_BUILD_MAINT_OPTIONS DEB_CFLAGS_MAINT_APPEND
 
 override_dh_auto_configure:
 	dh_auto_configure -D src -- $(config_werror)
