## donkey 1.0.2

=== debian/changelog ===
donkey (1.0.2-1) unstable; urgency=medium

  * Bump the year on my debian/* copyright notice.
  * Bring up to compliance with Debian Policy 4.1.3:
    - change the package priority from "extra" to "optional"
  * Remove trailing whitespace in old changelog entries.
  * Add "Rules-Requires-Root: no" to the source control stanza and
    override the upstream Makefile's install(1) invocations.
  * Bump the debhelper compatibility level to 11 with no changes.
  * New upstream release: fix a mostly harmless GCC 7 warning.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 10 Jan 2018 14:45:35 +0200
