=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: donkey
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>> 10), libmd-dev | libssl-dev
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>> 11~), libmd-dev | libssl-dev
 Homepage: https://devel.ringlet.net/security/donkey/
 Vcs-Git: https://gitlab.com/donkey/donkey.git -b debian
 Vcs-Browser: https://gitlab.com/donkey/donkey/tree/debian
+Rules-Requires-Root: no
 
 Package: donkey
 Architecture: any
