=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,9 @@
 	dh_auto_clean -D src
 
 override_dh_auto_install:
-	dh_auto_install -D src
+	dh_auto_install -D src -- \
+		INSTALL_PROGRAM='install -m 755' \
+		INSTALL_DATA='install -m 644'
 
 override_dh_installchangelogs:
 	dh_installchangelogs 00changes
