## donkey 1.1.0

=== debian/changelog ===
donkey (1.1.0-1) unstable; urgency=medium

  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Drop two empty lines at the end of the changelog file.
  * Add a trivial autopkgtest running adequate on the installed package.
  * Use the B-D: debhelper-compat (= 11) mechanism.
  * New upstream release:
    - add the python3, python3-ddt, and python3-test build dependencies
    - run the upstream test suite during the build
    - add an autopkgtest that runs the upstream test suite
    - add an autopkgtest that runs feature-check

 -- Peter Pentchev <roam@debian.org>  Fri, 18 May 2018 00:46:50 +0300
