=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: donkey
 Section: net
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>> 11~), libmd-dev | libssl-dev
+Maintainer: Peter Pentchev <roam@debian.org>
+Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), libmd-dev | libssl-dev, python3, python3-ddt, python3-six
 Homepage: https://devel.ringlet.net/security/donkey/
 Vcs-Git: https://gitlab.com/donkey/donkey.git -b debian
 Vcs-Browser: https://gitlab.com/donkey/donkey/tree/debian
