=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 override_dh_auto_build:
 	dh_auto_build -D src
 
+override_dh_auto_test:
+	dh_auto_test -D src
+
 override_dh_auto_clean:
 	dh_auto_clean -D src
