=== debian/tests/control ===
Test-Command: env TEST_PROG=/usr/bin/donkey python3 src/test-donkey.py
Depends: @, python3, python3-ddt, python3-six
Restrictions: allow-stderr

Test-Command: feature-check donkey donkey
Depends: @, feature-check

Test-Command: adequate donkey
Depends: @, adequate
