## donkey 1.2.0

=== debian/changelog ===
donkey (1.2.0-9) unstable; urgency=medium

  * Drop the obsolete python3-six dependency that should have been
    dropped in the 1.2.0 upstream version update. Closes: #1079885

 -- Peter Pentchev <roam@debian.org>  Wed, 28 Aug 2024 15:06:29 +0300

donkey (1.2.0-8) unstable; urgency=medium

  * Fix FTBFS with debhelper 13.17 and later: we override dh_auto_install,
    so it is on us to pass --destdir now.
  * Apply debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Tue, 27 Aug 2024 12:02:51 +0300

donkey (1.2.0-7) unstable; urgency=medium

  * Explicitly declare dh-sequence-single-binary.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the years 2021 and 2024 to my debian/* copyright notice.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper take care of some default dependencies
  * Use dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF package metadata.
  * Mark the regex string as raw in the re-usage patch.
  * Add the re-raw patch to mark one more regex string as raw.

 -- Peter Pentchev <roam@debian.org>  Fri, 02 Aug 2024 00:38:26 +0300

donkey (1.2.0-6) unstable; urgency=medium

  * Use the "pty" test driver to avoid problems with tmux not always
    sending us the full output of the command that was run.
    Closes: #990355

 -- Peter Pentchev <roam@debian.org>  Sun, 27 Jun 2021 01:00:00 +0300

donkey (1.2.0-5) unstable; urgency=medium

  * Disable the "stringop-truncation" GCC warning: our use of strncpy()
    is indeed safe.
  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Mark the feature-check autopkgtest as superficial.
  * Drop the Name and Contact upstream metadata fields.
  * Bump the debhelper compat level to 13, use execute_after.

 -- Peter Pentchev <roam@debian.org>  Thu, 07 May 2020 02:51:58 +0300

donkey (1.2.0-4) unstable; urgency=medium

  * Switch to a DEP-14 debian/master branch.
  * Add a simple git-buildpackage config file.
  * Add the year 2019 to my debian/* copyright notice.
  * Use the test-name autopkgtest feature.

 -- Peter Pentchev <roam@debian.org>  Thu, 28 Feb 2019 13:32:09 +0200

donkey (1.2.0-3) unstable; urgency=medium

  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.
  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.

 -- Peter Pentchev <roam@debian.org>  Tue, 25 Dec 2018 23:01:29 +0200

donkey (1.2.0-2) unstable; urgency=medium

  * Add the cleanup-tempdir-diag patch to try to fix the FTBFS on several
    architectures due to invoking tmux incorrectly.
  * Add the re-usage patch to try to fix three tests on the Hurd due to
    the "tab3" terminal mode being set by default; this is easier than
    trying to invoke stty before running donkey in the tmux window.

 -- Peter Pentchev <roam@debian.org>  Thu, 30 Aug 2018 14:34:11 +0300

donkey (1.2.0-1) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.2.1: install the upstream
    release notes (00changes) as NEWS and not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * New upstream release:
    - update the upstream copyright years (missed this in the 1.1.0 upload)
    - add tmux as a build and test dependency

 -- Peter Pentchev <roam@debian.org>  Mon, 27 Aug 2018 14:34:52 +0300
