=== debian/control ===
Source: donkey
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Standards-Version: 4.7.0
Build-Depends:
 debhelper (>> 13.15~),
 dh-package-notes,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 libmd-dev | libssl-dev,
 python3,
 python3-ddt,
 tmux,
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/security/donkey/
Vcs-Git: https://gitlab.com/donkey/donkey.git -b debian/master
Vcs-Browser: https://gitlab.com/donkey/donkey/tree/debian/master
X-Style: black

Package: donkey
Architecture: any
Multi-Arch: foreign
Description: One Time Password calculator
 Donkey is an alternative for S/KEY's "key" command.  This means that donkey
 is also an alternative for "keyinit".  Since the entry is printed to stdout
 (not to /etc/skeykeys), you can easily send it to a remote operator by e-mail
 (with a PGP signature or something). So, it is possible to initiate S/KEY
 without logging onto the console of the host.
