=== debian/tests/control ===
Test-Command: env TEST_PROCESS_DRIVER=pty TEST_PROG=/usr/bin/donkey python3 src/test-donkey.py
Depends:
 python3,
 python3-ddt,
 tmux,
 @,
Restrictions:
 allow-stderr,
Features:
 test-name=upstream,

Test-Command: feature-check donkey donkey
Depends:
 feature-check,
 @,
Features:
 test-name=feature-check,
Restrictions:
 superficial,
