=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/security/donkey/ https://devel.ringlet.net/files/security/donkey/donkey-@ANY_VERSION@@ARCHIVE_EXT@
